@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .service {
  padding: 65px 0 128px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .service .centerTxt {
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  color: #603B33;
  letter-spacing: 0.03em;
  line-height: 1.87;
}

#main .construction {
  max-width: 656px;
  margin: 0 auto 100px;
  min-height: 382px;
  padding: 83px 40px 20px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  background: url(../img/common/bg07.webp) no-repeat center;
  background-size: 100% 100%;
}

#main .construction .bg01 {
  position: absolute;
  top: -30px;
  right: 12px;
}

#main .construction .bg02 {
  position: absolute;
  bottom: -57px;
  left: 45px;
}

#main .construction h3 {
  margin-bottom: 22px;
  font-size: 2.5rem;
  color: #EE869A;
  letter-spacing: 0.03em;
  font-weight: 700;
}

#main .construction p {
  font-size: 1.6rem;
  font-weight: 700;
  color: #603B33;
  letter-spacing: 0.03em;
  line-height: 1.9125;
}

#main .serviceBox {
  max-width: 755px;
  padding-left: 35px;
  margin: 0 auto 170px;
}

#main .serviceBox .ttlBox {
  margin-bottom: 23px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

#main .serviceBox .ttlBox .img {
  width: 90px;
  margin-right: 17px;
}

#main .serviceBox .ttlBox .rBox {
  padding-top: 5px;
  flex: 1;
}

#main .serviceBox .ttlBox h3 {
  font-size: 1.6rem;
  font-weight: 500;
  color: #603B33;
  letter-spacing: 0.03em;
}

#main .serviceBox .ttlBox h3 span {
  padding-bottom: 15px;
  margin-bottom: 7px;
  display: block;
  font-size: 2.5rem;
  font-weight: 700;
  color: #EE869A;
  letter-spacing: 0.03em;
  background: url(../img/common/line05.webp) repeat-x left bottom;
  background-size: auto 7px;
}

#main .serviceBox .inner {
  margin-bottom: 47px;
}

#main .serviceBox .imgBox {
  margin-bottom: 7px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .serviceBox .imgBox .photoBox {
  width: 53%;
  margin: 0 33px 0 3px;
}

#main .serviceBox .imgBox .photoBox img {
  width: 100%;
}

#main .serviceBox .imgBox .textBox {
  padding-bottom: 90px;
  margin-top: -3px;
  flex: 1;
  position: relative;
}

#main .serviceBox .imgBox .list {
  font-size: 1.9rem;
  font-weight: 700;
  color: #603B33;
  letter-spacing: 0.03em;
}

#main .serviceBox .imgBox .list li {
  display: flex;
  margin-bottom: 13px;
}

#main .serviceBox .imgBox .list li:last-child {
  margin-bottom: 0;
}

#main .serviceBox .imgBox .list li .ico {
  width: 26px;
  margin: 1px 5px 0 0;
}

#main .serviceBox .imgBox .textBox .photo {
  position: absolute;
  bottom: -40px;
  right: 22px;
}

#main .serviceBox .inner02 .ttlBox h3 span {
  color: #F4C41C;
}

#main .serviceBox .inner02 .imgBox .textBox .photo {
  bottom: -27px;
}

#main .serviceBox .inner03 .ttlBox h3 span {
  color: #004077;
}

#main .serviceBox .imgBox .comLink02 {
  width: 290px;
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

#main .serviceBox .imgBox .comLink02 a {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  background-image: none;
  padding: 0;
  background-color: #603B33;
}

#main .serviceBox .imgBox .comLink02 .subSpan {
  padding-left: 20px;
  transform: translateX(0);
}

#main .serviceBox .inner03 .textBox {
  padding-bottom: 70px;
}

#main .houseBox {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media all and (min-width: 897px) {
  #main .houseBox .ttl {
    margin-bottom: 24px;
  }
  #main .houseBox .tel {
    margin-bottom: 20px;
  }
  #main .serviceBox .imgBox .comLink02 a:hover {
    color: #603B33;
    background-color: transparent;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .support {
    padding: 19px 0 30px;
  }
  #main .service {
    padding: 20px 0 44px;
  }
  #main .service .centerTxt {
    margin-bottom: 22px;
    font-size: 1.2rem;
    color: #603B33;
    letter-spacing: 0.01em;
    line-height: 1.855;
    font-weight: 500;
  }
  #main .construction {
    padding: 55px 20px 58px;
    max-width: inherit;
    margin: 0 -78px 47px -70px;
    min-height: inherit;
  }
  #main .construction h3 {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  #main .construction p {
    font-size: 1rem;
    letter-spacing: 0.03em;
    line-height: 2;
  }
  #main .construction .bg01 {
    width: 85px;
    top: -23px;
  }
  #main .construction .bg02 {
    width: 135px;
    left: 35px;
    bottom: -39px;
  }
  #main .serviceBox {
    margin-bottom: 80px;
    max-width: inherit;
    padding: 0;
  }
  #main .serviceBox .ttlBox .img {
    width: 66px;
    margin-right: 10px;
  }
  #main .serviceBox .ttlBox h3 {
    font-size: 1.1rem;
  }
  #main .serviceBox .ttlBox h3 span {
    font-size: 1.6rem;
    color: #EE869A;
    background-size: auto 5px;
    padding-bottom: 12px;
  }
  #main .serviceBox .ttlBox {
    margin-bottom: 15px;
  }
  #main .serviceBox .imgBox {
    display: block;
  }
  #main .serviceBox .imgBox .photoBox {
    width: auto;
    margin: 0 0 18px;
  }
  #main .serviceBox .imgBox .list {
    font-size: 1.2rem;
    font-weight: 700;
  }
  #main .serviceBox .imgBox .list li .ico {
    width: 18px;
    margin: -1px 4px 0 0;
  }
  #main .serviceBox .imgBox .list li {
    margin-bottom: 11px;
  }
  #main .serviceBox .imgBox .textBox {
    padding-bottom: 0;
  }
  #main .serviceBox .imgBox .textBox .photo {
    bottom: -6px;
    right: 2px;
  }
  #main .serviceBox .imgBox .textBox .photo img {
    width: 95px;
  }
  #main .serviceBox .inner {
    margin-bottom: 44px;
  }
  #main .serviceBox .inner02 .imgBox .textBox .photo {
    bottom: -15px;
    right: 10px;
  }
  #main .serviceBox .inner02 .imgBox .textBox .photo img {
    width: 77px;
  }
  #main .serviceBox .imgBox .comLink02 {
    position: static;
    margin-top: 20px;
    max-width: 183px;
  }
  #main .serviceBox .imgBox .comLink02 a {
    font-size: 1.2rem;
    font-weight: 700;
    min-height: 38px;
    background-color: #6B382F;
  }
  #main .serviceBox .imgBox .comLink02 .subSpan {
    padding-left: 0;
  }
}